body {
  margin: 0;
  font-family: 'Arial', sans-serif;
  background: linear-gradient(135deg, #09090e, #000000);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
}

.container {
  max-width: 600px;
  padding: 20px;
}

.hero-img {
  width: 510px;

  margin-bottom: 20px;
}

h1 {
  font-size: 2.5rem;
  margin: 10px 0;
}

p {
  font-size: 1.2rem;
}

.social-links {
  margin: 20px 0;
}

.social {
  margin: 0 10px;
  text-decoration: none;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  transition: background 0.3s;
}

.tk { background: #0754fa; }
.ig { background: #0754fa; }
.yt { background: #0754fa; }

.social:hover {
  opacity: 0.8;
}

.countdown {
  margin-top: 20px;
  font-size: 1.5rem;
}